OTBGUI_RADIOMETRICINDICES(1)

NAME
otbgui_RadiometricIndices - OTB RadiometricIndices application

DESCRIPTION
This is the RadiometricIndices application, version 5.2.0 Compute radiometric indices.

Complete documentation: http://www.orfeo-toolbox.org/Applications/RadiometricIndices.html

  Parameters:

-progress
    <boolean> Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-channels.blue
    <int32> Blue Channel (mandatory, default value is 1)

-channels.green <int32>
    Green Channel (mandatory, default value is 1)

-channels.red
    <int32> Red Channel (mandatory, default value is 1)

-channels.nir
    <int32> NIR Channel (mandatory, default value is 1)

-channels.mir
    <int32> Mir Channel (mandatory, default value is 1)

-list
    <string list> Available Radiometric Indices (mandatory, default value is ndvi)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_RadiometricIndices -in qb_RoadExtract.tif -list Vegetation:NDVI Vegetation:RVI Vegetation:IPVI -out RadiometricIndicesImage.tif

SEE ALSO
The full documentation for otbgui_RadiometricIndices is maintained as a Texinfo manual. If the info and otbgui_RadiometricIndices programs are properly installed at your site, the command

    info otbgui_RadiometricIndices

should give you access to the complete manual.